Skip site navigation (1) Skip section navigation (2)

BUG #4725: conflict with f-secure

From: "Bob Morrissey" <cooper-morrissey(at)shaw(dot)ca>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #4725: conflict with f-secure
Date: 2009-03-22 23:55:30
Message-ID: 200903222355.n2MNtUc9083245@wwwmaster.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      4725
Logged by:          Bob Morrissey
Email address:      cooper-morrissey(at)shaw(dot)ca
PostgreSQL version: 8.3
Operating system:   Windows xp
Description:        conflict with f-secure
Details: 

I installed PostgreSQL 8.3 last fall when it was included in the
installation of Poker Tracker 3. 
I am an online poker player and have been using Poker Tracker 3 to gather
and process the statistical information of the games I play.

Last week I began to experience problems with Poker Tracker 3 failing to
open. I researched the PT3 support forums and found that several other users
had experienced the same problem and it was related to the fact that they
were running F-Secure firewall and anti virus protection on their machines,
and since a recent update F-Secure was now prohibiting PostgreSQL from
starting, which prohibits PT3 from opening.
Poker Tracker support claims that there is nothing they can do to help since
the issue is not with their software but with the PostgreSQL itself.

I have been very happy with F-Secure, particularly since it is supplied and
updated free by my Internet provider.

I'm not sure where else to turn and hope that someone here will be able to
help.

Any assistance would be greatly appreciated.  

Bob

Responses

pgsql-bugs by date

Next:From: Craig RingerDate: 2009-03-23 01:20:49
Subject: Re: BUG #4724: Array index out of bounds
Previous:From: Ett MartinDate: 2009-03-22 23:19:44
Subject: BUG #4724: Array index out of bounds

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group